<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="SMART LTE" mcc="515" mnc="03" apn="SMARTLTE" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="3"/>
  <apn carrier="ims" mcc="515" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="SMART Internet" mcc="515" mnc="03" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1"/>
  <apn carrier="SmartBro" mcc="515" mnc="03" apn="smartbro" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1"/>
  <apn carrier="SMART MMS" mcc="515" mnc="03" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="10.102.61.46" mmsport="8080" mmsc="http://10.102.61.238:8002" type="mms" authtype="3"/>
  <apn carrier="Smart PH UT" mcc="515" mnc="03" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20"/>
</apns>
